/* Helpers and utility classes - james@britdoc.org
----------------------------------------------------------------------------------------
*/

/* Colours */
.white {color: #fff !important;}
.black {color: #000 !important;}
.b-white {border-color: #fff;}
.b-black {border-color: #000;}
div.black, section.black, li.black { background-color: #000; }

div.bd-warm-grey, section.bd-warm-grey, li.bd-warm-grey { background-color: #8f8777; }
	h1.bd-warm-grey, h2.bd-warm-grey, h3.bd-warm-grey, h4.bd-warm-grey, h5.bd-warm-grey, h6.bd-warm-grey, p.bd-warm-grey, a.bd-warm-grey, span.bd-warm-grey, EM.bd-warm-grey {color: #8f8777 !important; }
	.b-bd-warm-grey {border-color: #8f8777 !important; }
div.bd-warm-grey-light, section.bd-warm-grey-light, li.bd-warm-grey-light { background-color: #c7c3bb; }
	h1.bd-warm-grey-light, h2.bd-warm-grey-light, h3.bd-warm-grey-light, h4.bd-warm-grey-light, h5.bd-warm-grey-light, h6.bd-warm-grey-light, p.bd-warm-grey-light, a.bd-warm-grey-light, span.bd-warm-grey-light, em.bd-warm-grey-light {color: #c7c3bb !important; }
	.b-bd-warm-grey-light {border-color: #c7c3bb !important; }
div.bd-warm-grey-w, section.bd-warm-grey-w, li.bd-warm-grey-w {background-color: #e8e6e3; }
	h1.bd-warm-grey-w, h2.bd-warm-grey-w, h3.bd-warm-grey-w, h4.bd-warm-grey-w, h5.bd-warm-grey-w, h6.bd-warm-grey-w, p.bd-warm-grey-w, a.bd-warm-grey-w {color: #e8e6e3 !important; }
	.b-bd-warm-grey-w {border-color: #e8e6e3 !important; }

div.bd-dark-grey, section.bd-dark-grey, li.bd-dark-grey { background-color: #585357; }
	h1.bd-dark-grey, h2.bd-dark-grey, h3.bd-dark-grey, h4.bd-dark-grey, h5.bd-dark-grey, h6.bd-dark-grey, p.bd-dark-grey, a.bd-dark-grey, span.bd-dark-grey {color: #585357 !important; }
	.b-bd-dark-grey {border-color: #585357 !important; }
div.bd-dark-grey-light, section.bd-dark-grey-light, li.bd-dark-grey-light { background-color: #91898f; }
	h1.bd-dark-grey-light, h2.bd-dark-grey-light, h3.bd-dark-grey-light, h4.bd-dark-grey-light, h5.bd-dark-grey-light, h6.bd-dark-grey-light, p.bd-dark-grey-light, a.bd-dark-grey-light, span.bd-dark-grey-light {color: #91898f !important; }
	.b-bd-dark-grey-light {border-color: #91898f !important; }

div.bd-black, section.bd-black, li.bd-black { background-color: #1d1d1b; }
	h1.bd-black, h2.bd-black, h3.bd-black, h4.bd-black, h5.bd-black, h6.bd-black, p.bd-black, a.bd-black, span.bd-black, em.bd-black {color: #1d1d1b !important; }
	.b-bd-black {border-color: #1d1d1b !important; }

div.bd-green, section.bd-green, li.bd-green { background-color: #79bb59; }
  h1.bd-green, h2.bd-green, h3.bd-green, h4.bd-green, h5.bd-green, h6.bd-green, p.bd-green, a.bd-green, span.bd-green, em.bd-green {color: #79bb59 !important; }
  .b-bd-green {border-color: #79bb59 !important; }
div.bd-green-light, section.bd-green-light, li.bd-green-light { background-color: #9bcc81; }
  h1.bd-green-light, h2.bd-green-light, p.bd-green-light, a.bd-green-light {color: #9bcc81 !important; }
  .b-bd-green-light {border-color: #9bcc81 !important; }
div.bd-green-dark, section.bd-green-dark, li.bd-green-dark { background-color: #53833f; }
  h1.bd-green-dark, h2.bd-green-dark, h3.bd-green-dark, h4.bd-green-dark, h5.bd-green-dark, h6.bd-green-dark, p.bd-green-dark, a.bd-green-dark, span.bd-green-dark, em.bd-green-dark {color: #53833f !important; }
  .b-bd-green-dark {border-color: #53833f !important; }
div.bd-green-w, section.bd-green-w, li.bd-green-w {background-color: #d0e7c4; }
  h1.bd-green-w, h2.bd-green-w, h3.bd-green-w, h4.bd-green-w, h5.bd-green-w, h6.bd-green-w, p.bd-green-w, a.bd-green-w, em.bd-green-w {color: #d0e7c4 !important; }
  .b-bd-green-w {border-color: #d0e7c4 !important; }

div.bd-blue, section.bd-blue, li.bd-blue {background-color: #00a0e6; }
	h1.bd-blue, h2.bd-blue, h3.bd-blue, h4.bd-blue, h5.bd-blue, h6.bd-blue, p.bd-blue, a.bd-blue, em.bd-blue {color: #00a0e6 !important; }
	.b-bd-blue {border-color: #00a0e6 !important; }
div.bd-blue-light, section.bd-blue-light, li.bd-blue-light {background-color: #a6def6; }
	h1.bd-blue-light, h2.bd-blue-light, h3.bd-blue-light, h4.bd-blue-light, h5.bd-blue-light, h6.bd-blue-light, p.bd-blue-light, a.bd-blue-light, em.bd-blue-light {color: #a6def6 !important; }
	.b-bd-blue-light {border-color: #a6def6 !important; }
div.bd-blue-dark, section.bd-blue-dark, li.bd-blue-dark {background-color: #00628b; }
	h1.bd-blue-dark, h2.bd-blue-dark, h3.bd-blue-dark, h4.bd-blue-dark, h5.bd-blue-dark, h6.bd-blue-dark, p.bd-blue-dark, a.bd-blue-dark, em.bd-blue-dark {color: #00628b !important; }
	.b-bd-blue-dark {border-color: #00628b !important; }
div.bd-blue-w, section.bd-blue-w, li.bd-blue-w {background-color: #daf1fb; }
	h1.bd-blue-w, h2.bd-blue-w, h3.bd-blue-w, h4.bd-blue-w, h5.bd-blue-w, h6.bd-blue-w, p.bd-blue-w, a.bd-blue-w, em.bd-blue-w {color: #daf1fb; !important; }
	.b-bd-blue-w {border-color: #daf1fb !important; }

div.bd-red, section.bd-red, li.bd-red {background-color: #ea5053; }
	h1.bd-red, h2.bd-red, h3.bd-red, h4.bd-red, h5.bd-red, h6.bd-red, p.bd-red, a.bd-red, em.bd-red {color: #ea5053 !important; }
	.b-bd-red {border-color: #ea5053 !important; }
div.bd-red-light, section.bd-red-light, li.bd-red-light {background-color: #f8c2c3; }
	h1.bd-red-light, h2.bd-red-light, h3.bd-red-light, h4.bd-red-light, h5.bd-red-light, h6.bd-red-light, p.bd-red-light, a.bd-red-light, em.bd-red-light {color: #f8c2c3 !important; }
	.b-bd-red-light {border-color: #f8c2c3 !important; }

div.bd-ig-green, section.bd-ig-green, li.bd-ig-green {background-color: #a2ba45; }
	h1.bd-ig-green, h2.bd-ig-green, h3.bd-ig-green, h4.bd-ig-green, h5.bd-ig-green, h6.bd-ig-green, p.bd-ig-green, a.bd-ig-green, em.bd-ig-green {color: #a2ba45 !important; }
	.b-bd-ig-green {border-color: #a2ba45 !important; }
div.bd-ig-green-light, section.bd-ig-green-light, li.bd-ig-green-light {background-color: #dee7be; }
	h1.bd-ig-green-light, h2.bd-ig-green-light, h3.bd-ig-green-light, h4.bd-ig-green-light, h5.bd-ig-green-light, h6.bd-ig-green-light, p.bd-ig-green-light, a.bd-ig-green-light, em.bd-ig-green-light {color: #dee7be !important; }
	.b-bd-ig-green-light {border-color: #dee7be !important; }

div.bd-da-blue, section.bd-da-blue, li.bd-da-blue {background-color: #0077ab; }
	h1.bd-da-blue, h2.bd-da-blue, h3.bd-da-blue, h4.bd-da-blue, h5.bd-da-blue, h6.bd-da-blue, p.bd-da-blue, a.bd-da-blue, em.bd-da-blue {color: #0077ab !important; }
	.b-bd-da-blue {border-color: #0077ab !important; }
div.bd-da-blue-light, section.bd-da-blue-light, li.bd-da-blue-light {background-color: #a6cfe2; }
	h1.bd-da-blue-light, h2.bd-da-blue-light, h3.bd-da-blue-light, h4.bd-da-blue-light, h5.bd-da-blue-light, h6.bd-da-blue-light, p.bd-da-blue-light, a.bd-da-blue-light, em.bd-da-blue-light {color: #a6cfe2 !important; }
	.b-bd-da-blue-light {border-color: #a6cfe2 !important; }

div.bd-sr-pink, section.bd-sr-pink, li.bd-sr-pink {background-color: #ea4b94; }
	h1.bd-sr-pink, h2.bd-sr-pink, h3.bd-sr-pink, h4.bd-sr-pink, h5.bd-sr-pink, h6.bd-sr-pink, p.bd-sr-pink, a.bd-sr-pink {color: #ea4b94 !important; }
	.b-bd-sr-pink {border-color: #ea4b94 !important; }
div.bd-sr-pink-light, section.bd-sr-pink-light, li.bd-sr-pink-light {background-color: #f8c0da; }
	h1.bd-sr-pink-light, h2.bd-sr-pink-light, h3.bd-sr-pink-light, h4.bd-sr-pink-light, h5.bd-sr-pink-light, h6.bd-sr-pink-light, p.bd-sr-pink-light, a.bd-sr-pink-light {color: #f8c0da !important; }
	.b-bd-sr-pink-light {border-color: #f8c0da !important; }

div.bd-bc-purple, section.bd-bc-purple, li.bd-bc-purple {background-color: #bd83b4; }
	h1.bd-bc-purple, h2.bd-bc-purple, h3.bd-bc-purple, h4.bd-bc-purple, h5.bd-bc-purple, h6.bd-bc-purple, p.bd-bc-purple, a.bd-bc-purple {color: #bd83b4 !important; }
	.b-bd-bc-purple {border-color: #bd83b4 !important; }
div.bd-bc-purple-light, section.bd-bc-purple-light, li.bd-bc-purple-light {background-color: #ffc7f7; }
	h1.bd-bc-purple-light, h2.bd-bc-purple-light, h3.bd-bc-purple-light, h4.bd-bc-purple-light, h5.bd-bc-purple-light, h6.bd-bc-purple-light, p.bd-bc-purple-light, a.bd-bc-purple-light {color: #ffc7f7 !important; }
	.b-bd-bc-purple-light {border-color: #ffc7f7 !important; }
div.bd-bc-purple-dark, section.bd-bc-purple-dark, li.bd-bc-purple-dark {background-color: #8b6586; }
	h1.bd-bc-purple-dark, h2.bd-bc-purple-dark, h3.bd-bc-purple-dark, h4.bd-bc-purple-dark, h5.bd-bc-purple-dark, h6.bd-bc-purple-dark, p.bd-bc-purple-dark, a.bd-bc-purple-dark {color: #8b6586 !important; }
	.b-bd-bc-purple-dark {border-color: #8b6586 !important; }
div.bd-bc-purple-w, section.bd-bc-purple-w, li.bd-bc-purple-w {background-color: #dfcadc; }
	h1.bd-bc-purple-w, h2.bd-bc-purple-w, h3.bd-bc-purple-w, h4.bd-bc-purple-w, h5.bd-bc-purple-w, h6.bd-bc-purple-w, p.bd-bc-purple-w, a.bd-bc-purple-w {color: #dfcadc !important; }
	.b-bd-bc-purple-w {border-color: #dfcadc !important; }

div.bd-teal, section.bd-teal, li.bd-teal {background-color: #29b4ae; }
	h1.bd-teal, h2.bd-teal, h3.bd-teal, h4.bd-teal, h5.bd-teal, h6.bd-teal, p.bd-teal, a.bd-teal {color: #29b4ae!important; }
	.b-bd-teal {border-color: #29b4ae !important; }
div.bd-teal-light, section.bd-teal-light, li.bd-teal-light {background-color: #5dc6c2; }
	h1.bd-teal-light, h2.bd-teal-light, h3.bd-teal-light, h4.bd-teal-light, h5.bd-teal-light, h6.bd-teal-light, p.bd-teal-light, a.bd-teal-light {color: #5dc6c2 !important; }
	.b-bd-teal-light {border-color: #5dc6c2 !important; }
div.bd-teal-dark, section.bd-teal-dark, li.bd-teal-dark {background-color: #24a399; }
	h1.bd-teal-dark, h2.bd-teal-dark, h3.bd-teal-dark, h4.bd-teal-dark, h5.bd-teal-dark, h6.bd-teal-dark, p.bd-teal-dark, a.bd-teal-dark {color: #24a399 !important; }
	.b-bd-teal-dark {border-color: #24a399 !important; }
div.bd-teal-w, section.bd-teal-w, li.bd-teal-w {background-color: #b3e4e2; }
	h1.bd-teal-w, h2.bd-teal-w, h3.bd-teal-w, h4.bd-teal-w, h5.bd-teal-w, h6.bd-teal-w, p.bd-teal-w, a.bd-teal-w {color: #b3e4e2 !important; }
	.b-bd-teal-w {border-color: #b3e4e2 !important; }

div.bd-pulse, section.bd-pulse, li.bd-pulse {background-color: #f3c933; }
	h1.bd-pulse, h2.bd-pulse, h3.bd-pulse, h4.bd-pulse, h5.bd-pulse, h6.bd-pulse, p.bd-pulse, a.bd-pulse {color: #f3c933!important; }
	.b-bd-pulse {border-color: #f3c933 !important; }
div.bd-pulse-light, section.bd-pulse-light, li.bd-pulse-light {background-color: #fcecb1; }
	h1.bd-pulse-light, h2.bd-pulse-light, h3.bd-pulse-light, h4.bd-pulse-light, h5.bd-pulse-light, h6.bd-pulse-light, p.bd-pulse-light, a.bd-pulse-light {color: #fcecb1 !important; }
	.b-bd-pulse-light {border-color: #fcecb1 !important; }
div.bd-pulse-dark, section.bd-pulse-dark, li.bd-pulse-dark {background-color: #ebb800; }
	h1.bd-pulse-dark, h2.bd-pulse-dark, h3.bd-pulse-dark, h4.bd-pulse-dark, h5.bd-pulse-dark, h6.bd-pulse-dark, p.bd-pulse-dark, a.bd-pulse-dark {color: #ebb800 !important; }
	.b-bd-pulse-dark {border-color: #ebb800 !important; }
div.bd-pulse-w, section.bd-pulse-w, li.bd-pulse-w {background-color: #f3c933; }
	h1.bd-pulse-w, h2.bd-pulse-w, h3.bd-pulse-w, h4.bd-pulse-w, h5.bd-pulse-w, h6.bd-pulse-w, p.bd-pulse-w, a.bd-pulse-w {color: #f3c933 !important; }
	.b-bd-pulse-w {border-color: #f3c933 !important; }

div.bd-flex, section.bd-flex, li.bd-flex {background-color: #c0d676; }
	h1.bd-flex, h2.bd-flex, h3.bd-flex, h4.bd-flex, h5.bd-flex, h6.bd-flex, p.bd-flex, a.bd-flex {color: #c0d676!important; }
	.b-bd-flex {border-color: #c0d676 !important; }
div.bd-flex-light, section.bd-flex-light, li.bd-flex-light {background-color: #ecf6c9; }
	h1.bd-flex-light, h2.bd-flex-light, h3.bd-flex-light, h4.bd-flex-light, h5.bd-flex-light, h6.bd-flex-light, p.bd-flex-light, a.bd-flex-light {color: #ecf6c9 !important; }
	.b-bd-flex-light {border-color: #ecf6c9 !important; }
div.bd-flex-dark, section.bd-flex-dark, li.bd-flex-dark {background-color: #91ad32; }
	h1.bd-flex-dark, h2.bd-flex-dark, h3.bd-flex-dark, h4.bd-flex-dark, h5.bd-flex-dark, h6.bd-flex-dark, p.bd-flex-dark, a.bd-flex-dark {color: #91ad32 !important; }
	.b-bd-flex-dark {border-color: #91ad32 !important; }
div.bd-flex-w, section.bd-flex-w, li.bd-flex-w {background-color: #c0d676; }
	h1.bd-flex-w, h2.bd-flex-w, h3.bd-flex-w, h4.bd-flex-w, h5.bd-flex-w, h6.bd-flex-w, p.bd-flex-w, a.bd-flex-w {color: #c0d676 !important; }
	.b-bd-flex-w {border-color: #c0d676 !important; }

/* Styles
------------------------------------
*/

.bd-gp-logo { background: #00a0e6 url(../img/logos/goodpitch_logo.png) no-repeat 50% 80%; background-size: 70%; }
.bd-gp-logo-sm { background: #00a0e6 url(../img/logos/goodpitch_logo.png) no-repeat 90% 10%; background-size: 50%; }
.bd-bd-logo { background: #79bb59 url(../img/logos/britdoc_logo_inverted_w.png) no-repeat 50% 80%; background-size: 70%; }
.bd-bd-logo-sm { background: #79bb59 url(../img/logos/britdoc_logo_inverted_w.png) no-repeat 90% 10%; background-size: 50%; }
.bd-da-logo { background: #0077ab url(../img/logos/docacademy_logo_inverted_w.png) no-repeat 50% 80%; background-size: 70%; }
.bd-da-logo-sm { background: #0077ab url(../img/logos/docacademy_logo_inverted_w.png) no-repeat 86% 10%; background-size: 50%; }
.bd-ia-logo { background: #ea5053 url(../img/logos/impactaward_logo.png) no-repeat 50% 80%; background-size: 70%; }
.bd-ia-logo-sm { background: #ea5053 url(../img/logos/impactaward_logo.png) no-repeat 90% 10%; background-size: 50%; }
.bd-bertha-logo { background: #29b4ae url(../img/logos/bertha_britdoc_inverted.png) no-repeat 50% 80%; background-size: 70%; }
.bd-bertha-logo-sm { background: #29b4ae url(../img/logos/bertha_britdoc_inverted.png) no-repeat 90% 10%; background-size: 50%; }
.bd-cookbook-logo-sm { background: #2a9ec6 url(../img/misc/Eatyourheartouttransparent.png) no-repeat 50% 50%; background-size: 80%; }
.bd-genesis-logo-sm { background: #f3c933 url(../img/logos/pulse_britdoc_inverted.png) no-repeat 90% 10%; background-size: 50%; }
.bd-bbc-bd-logo { background: #79bb59 url(../img/logos/bbc_britdoc_inverted.png) no-repeat 50% 80%; background-size: 70%; }
.bd-bbc-bd-logo-sm { background: #79bb59 url(../img/logos/bbc_britdoc_inverted.png) no-repeat 90% 10%; background-size: 50%; }

.inverted, .inverted a, .inverted h1, .inverted h2, .inverted h3, .inverted h4, .inverted h5, .inverted h6, .inverted p, .inverted ul { color: #fff; }
.inverted a img { opacity: 1; }
.inverted a:hover img { opacity: 0.9; }

/* Font Sizes 
------------------------------------
*/
.small-text {
  font-size: 0.6em !important;
}

.normal-text {
  font-size: 1em !important;
}

.large-text {
  font-size: 2em !important;
}

.huge-text {
  font-size: 3em !important;
}

.giant-text {
  font-size: 6em !important;
}
/* Font Weights
------------------------------------
 */
.normal {
  font-weight: normal;
}

.semi-bold {
  font-weight: 400 !important;
}

.bold {
  font-weight: bold !important;
}

.light {
  font-weight: 300 !important;
}
/* Other Colors
------------------------------------
*/
.bg-white {
  background-color: #fff;
}

.bg-black-30 {
  background-color: rgba(0,0,0,0.3);
}

.bg-transparent {
  background-color: transparent !important;
}
/* Text Aligngments
------------------------------------
*/
.text-right {
  text-align: right !important;
}

.text-left {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}
@media screen and (max-width: 768px) {
.text-right-sm { text-align: right !important; }
.text-left-sm { text-align: left !important; }
.text-center-sm { text-align: center !important; }
}
@media screen and (max-width: 480px) {
.text-right-xs { text-align: right !important; }
.text-left-xs { text-align: left !important; }
.text-center-xs { text-align: center !important; }
}

.float-left {
	float: left;
}
.float-right {
	float: right;
}
.text-offset, .text-offset-xs {
	margin-bottom: -2em;
}
.text-offset-large, .text-offset-large-xs {
	margin-bottom: -4em;
}
.text-offset-huge, .text-offset-huge-xs {
	margin-bottom: -9em;
}
@media screen and (min-width: 480px) {
.text-offset-sm { margin-bottom: -2em; }
.text-offset-large-sm { margin-bottom: -5em;}
}
@media screen and (min-width: 768px) {
.text-offset-md { margin-bottom: -2em; }
.text-offset-large-md { margin-bottom: -6em;}
}
.text-offset-t, .text-offset-xs-t {
	margin-top: -2em;
}
.text-offset-large-t, .text-offset-large-xs-t {
	margin-top: -4em;
}
.text-offset-huge-t, .text-offset-huge-xs-t {
	margin-top: -9em;
}
@media screen and (min-width: 480px) {
.text-offset-sm-t { margin-top: -2em; }
.text-offset-large-sm-t { margin-top: -5em;}
}
@media screen and (min-width: 768px) {
.text-offset-md-t { margin-top: -2em; }
.text-offset-large-md-t { margin-top: -6em;}
}

/* Horizontal Rules 
------------------------------------	
*/
hr {
  border: 0;
  border-top: 5px solid #1d1d1b;
  border-width: 5px;
  margin-top: 0;
  margin-bottom: 0;
  clear: both;
}

hr.double {
  border-width: 2px;
}

hr.dotted {
  border-style: dotted none none;
}
hr.large {
  border-width: 10px;
  margin-top: 0;
  margin-bottom: 0;
}
hr.huge {
  border-width: 30px;
  margin-top: 0;
  margin-bottom: 0;
}
hr.giant {
  border-width: 60px;
  margin-top: 0;
  margin-bottom: 0;
}
/* Font Sizes
------------------------------------
*/

.lead-in {
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: -0.03em;
}

.fs-10 {
  font-size: 10px !important;
}

.fs-11 {
  font-size: 11px !important;
}

.fs-12 {
  font-size: 12px !important;
}

.fs-13 {
  font-size: 13px !important;
}

.fs-14 {
  font-size: 14px !important;
}

.fs-15 {
  font-size: 15px !important;
}

.fs-16 {
  font-size: 16px !important;
}

.fs-17 {
  font-size: 17px !important;
}

.fs-18 {
  font-size: 18px !important;
}

.fs-19 {
  font-size: 19px !important;
}

.fs-20 {
  font-size: 20px !important;
}

.fs-21 {
  font-size: 21px !important;
}

.fs-22 {
  font-size: 22px !important;
}

.fs-23 {
  font-size: 23px !important;
}

.fs-24 {
  font-size: 24px !important;
}

.fs-25 {
  font-size: 25px !important;
}

.fs-30 {
  font-size: 30px !important;
}

.fs-40 {
  font-size: 40px !important;
}

.fs-50 {
  font-size: 50px !important;
}

.fs-60 {
  font-size: 60px !important;
}
/* Line-heights
------------------------------------
*/
.lh-normal {
  line-height: normal;
}

.lh-10 {
  line-height: 10px;
}

.lh-11 {
  line-height: 11px;
}

.lh-12 {
  line-height: 12px;
}

.lh-13 {
  line-height: 13px;
}

.lh-14 {
  line-height: 14px;
}

.lh-15 {
  line-height: 15px;
}

.lh-16 {
  line-height: 16px;
}
/* Decoration */
.underline {
	text-decoration: underline;
}
/*
Button Sizes
--------------------------------------------------
*/

.btn-giant,
.btn-group-giant > .btn {
  padding-left:48px;
  padding-right:48px;
  line-height: 43px;
  font-size: 1.4em;
}

.btn-lg,
.btn-group-lg > .btn {
  padding-left: 28px;
  padding-right: 28px;
  line-height: 23px;
}

.btn-sm,
.btn-group-sm > .btn {
  padding-left: 16px;
  padding-right: 16px;
  font-size: 11.9px;
  line-height: 20px;
  text-transform: uppercase;
}

.btn-xs, .btn-mini,
.btn-group-xs > .btn {
  padding: 2px 9px;
  font-size: 10.5px;
  text-transform: uppercase;
}

.btn-micro,
.btn-group-micro > .btn {
  padding: 0 4px;
  font-size: 8.5px;
  text-transform: uppercase;
  font-weight: bold;
}

.btn-cons {
  margin-right: 5px;
  min-width: 120px;
}
/*
Rounded buttons
--------------------------------------------------
*/
.btn-rounded {
  border-radius: 100px;
}
/*
Animated buttons
--------------------------------------------------
*/
.btn-animated {
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.btn-animated > span {
  display: inline-block;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.btn-animated:before {
  position: absolute;
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 2.5;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.btn-animated:after {
  content: '';
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.btn-animated.from-top:before {
  left: 0;
  top: -100%;
}

.btn-animated.from-top:hover:before,
.btn-animated.from-top.show-icon:before {
  top: 0;
}

.btn-animated.from-top:hover > span,
.btn-animated.from-top.show-icon > span {
  -webkit-transform: translateY(300%);
  -ms-transform: translateY(300%);
  transform: translateY(300%);
}

.btn-animated.from-left:before {
  left: -100%;
  top: 0;
}

.btn-animated.from-left:hover:before,
.btn-animated.from-left.show-icon:before {
  left: 0;
}

.btn-animated.from-left:hover > span,
.btn-animated.from-left.show-icon > span {
  -webkit-transform: translateX(200%);
  -ms-transform: translateX(200%);
  transform: translateX(200%);
}

.btn-animated.fa:before {
  font-family: FontAwesome;
}

.btn-animated.pg:before {
  font-family: "pages-icon";
}
/* Modals */

.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
            box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

.modal .close:focus {
  outline: 0;
}

.modal .modal-dialog {
  transition: all .2s !important;
}

.modal .modal-content {
  border: 1px solid #f2f6f7;
  border-radius: 3px;
  box-shadow: none;
}

.modal .modal-header {
  text-align: center;
  border-bottom: 0;
  padding: 25px 25px 0 25px;
}

.modal .modal-header p {
  color: #8b91a0;
}

.modal .modal-body {
  box-shadow: none;
  padding: 25px;
  margin-top: 25px;
  white-space: normal;
}

.modal .modal-footer {
  border-top: none;
  box-shadow: none;
  margin-top: 0;
  padding: 25px;
  padding-top: 0;
}

.modal .drop-shadow {
  box-shadow: 0 0 9px rgba(191, 191, 191, 0.36) !important;
}

.modal.fade {
  opacity: 1 !important;
}

.modal.fade.stick-up .modal-dialog {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  -ms-transform: translate(0, -100%);
  margin-top: -5px;
}

.modal.fade.stick-up.in .modal-dialog {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -ms-transform: translate(0, 0);
}

.modal.fade.slide-up {
  height: 100%;
  top: auto;
}

.modal.fade.slide-up.in .modal-dialog {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -ms-transform: translate(0, 0);
}

.modal.fade.slide-up.disable-scroll {
  overflow: hidden;
}

.modal.fade.slide-up .modal-dialog {
  display: table;
  height: 100%;
  -webkit-transform: translate3d(0, 75%, 0);
  transform: translate3d(0, 75%, 0);
  -ms-transform: translate(0, 75%);
}

.modal.fade.slide-up .modal-content-wrapper {
  display: table-cell;
  vertical-align: middle;
}

.modal.fade.center-scale .modal-dialog {
  display: table;
  height: 100%;
}

.modal.fade.center-scale .modal-content {
  display: table-cell;
  vertical-align: middle;
  border: 0;
  background: transparent;
}

.modal.fade.center-scale .modal-content .modal-header {
  border-bottom: 0px;
}

.modal.fade.center-scale.in .modal-dialog {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.modal.fade.center-scale .modal-dialog {
  opacity: 0;
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  transform: scale(0.6);
}

.modal.fade.fill-in {
  background-color: rgba(255, 255, 255, 0);
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.modal.fade.fill-in > .close {
  margin-top: 20px;
  margin-right: 20px;
  opacity: 0.6;
}

.modal.fade.fill-in > .close > i {
  font-size: 16px;
}

.modal.fade.fill-in .modal-dialog {
  display: table;
  height: 100%;
}

.modal.fade.fill-in .modal-content {
  display: table-cell;
  vertical-align: middle;
  border: 0;
  background: transparent;
}

.modal.fade.fill-in .modal-content .modal-header {
  border-bottom: 0px;
}

.modal.fade.fill-in.in {
  background-color: rgba(255, 255, 255, 0.9);
}

.modal.fade.fill-in.in .modal-dialog {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.modal.fade.fill-in .modal-dialog {
  opacity: 0;
  -webkit-transform: scale(0.6);
  -ms-transform: scale(0.6);
  transform: scale(0.6);
}

.modal .close.top-right {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 10px;
  margin-top: 10px;
  z-index: 10;
}

.modal.fade.slide-right.in .modal-dialog {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -ms-transform: translate(0, 0);
}

.modal.fade.slide-right .modal-dialog {
  position: absolute;
  right: 0;
  margin: 0;
  height: 100%;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  -ms-transform: translate(100%, 0);
}

.modal.fade.slide-right .modal-dialog .modal-content-wrapper {
  height: 100%;
}

.modal.fade.slide-right .modal-dialog .modal-content {
  height: 100%;
}

.modal.fade.slide-right .modal-content {
  border-radius: 0px;
}

.fill-in-modal .modal-backdrop {
  background-color: transparent;
}

.modal-backdrop {
  opacity: 0;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}

.modal-backdrop.in {
  opacity: 0.30;
}
/* Responsive Handlers: Modals
------------------------------------
*/
@media (max-width: 768px) {
  .modal.fill-in .modal-dialog {
    width: calc(100% - 20px);
  }

  .modal.slide-up .modal-dialog {
    width: calc(100% - 20px);
  }
}
/* Overides 
------------------------------------
*/
.no-padding {
  padding: 0px !important;
}
.no-margin {
  margin: 0px !important;
}
.no-overflow {
  overflow: hidden !important;
}
.uppercase {
  text-transform: uppercase !important;
}
.auto-overflow {
  overflow: auto;
}
.center-margin {
  margin-left: auto;
  margin-right: auto;
}
.inherit-size {
  width: inherit;
  height: inherit;
}
.inherit-height {
  height: inherit;
}
.image-responsive-height {
  width: 100%;
}
.image-responsive-width {
  height: 100%;
}
.overlayer {
  position: absolute;
  display: block;
  z-index: 21;
}
.overlayer.fullwidth {
  width: 100%;
}
.overlayer-wrapper {
  position: relative;
  display: block;
  z-index: 10;
}
.overlay-fixed {
  position: fixed !important;
  top: auto !important;
}
.top-left {
  position: absolute !important;
  top: 0;
  left: 0;
}
.top-right {
  position: absolute !important;
  top: 1px;
  right: 0;
}
.bottom-left {
  position: absolute !important;
  bottom: 1px;
  left: 0;
}
.bottom-right {
  position: absolute !important;
  bottom: 0;
  right: 0;
}
.pull-bottom {
  position: absolute !important;
  bottom: 0;
}
.pull-up {
  position: absolute !important;
  top: 0;
}
.cursor {
  cursor: pointer;
}
.scroll-x-hidden {
  overflow-x: hidden !important;
}
/* Generic Padding Helpers 
------------------------------------
*/
.p-t-0 {
  padding-top: 0 !important;
}
.p-r-0 {
  padding-right: 0 !important;
}
.p-l-0 {
  padding-left: 0 !important;
}
.p-b-0 {
  padding-bottom: 0 !important;
}
.padding-0 {
  padding: 0px !important;
}
.p-t-5 {
  padding-top: 5px !important;
}
.p-r-5 {
  padding-right: 5px !important;
}
.p-l-5 {
  padding-left: 5px !important;
}
.p-b-5 {
  padding-bottom: 5px !important;
}
.padding-5 {
  padding: 5px !important;
}
.p-t-10 {
  padding-top: 10px !important;
}
.p-r-10 {
  padding-right: 10px !important;
}
.p-l-10 {
  padding-left: 10px !important;
}
.p-b-10 {
  padding-bottom: 10px !important;
}
.padding-10 {
  padding: 10px !important;
}
.p-t-15 {
  padding-top: 15px !important;
}
.p-r-15 {
  padding-right: 15px !important;
}
.p-l-15 {
  padding-left: 15px !important;
}
.p-b-15 {
  padding-bottom: 15px !important;
}
.padding-15 {
  padding: 15px !important;
}
.p-t-20 {
  padding-top: 20px !important;
}
.p-r-20 {
  padding-right: 20px !important;
}
.p-l-20 {
  padding-left: 20px !important;
}
.p-b-20 {
  padding-bottom: 20px !important;
}
.padding-20 {
  padding: 20px !important;
}
.p-t-25 {
  padding-top: 25px !important;
}
.p-r-25 {
  padding-right: 25px !important;
}
.p-l-25 {
  padding-left: 25px !important;
}
.p-b-25 {
  padding-bottom: 25px !important;
}
.padding-25 {
  padding: 25px !important;
}
.p-t-30 {
  padding-top: 30px !important;
}
.p-r-30 {
  padding-right: 30px !important;
}
.p-l-30 {
  padding-left: 30px !important;
}
.p-b-30 {
  padding-bottom: 30px !important;
}
.padding-30 {
  padding: 30px !important;
}
.p-t-35 {
  padding-top: 35px !important;
}
.p-r-35 {
  padding-right: 35px !important;
}
.p-l-35 {
  padding-left: 35px !important;
}
.p-b-35 {
  padding-bottom: 35px !important;
}
.padding-35 {
  padding: 35px !important;
}
.p-t-40 {
  padding-top: 40px !important;
}
.p-r-40 {
  padding-right: 40px !important;
}
.p-l-40 {
  padding-left: 40px !important;
}
.p-b-40 {
  padding-bottom: 40px !important;
}
.padding-40 {
  padding: 40px !important;
}
.p-t-45 {
  padding-top: 45px !important;
}
.p-r-45 {
  padding-right: 45px !important;
}
.p-l-45 {
  padding-left: 45px !important;
}
.p-b-45 {
  padding-bottom: 45px !important;
}
.padding-45 {
  padding: 45px !important;
}
.p-t-50 {
  padding-top: 50px !important;
}
.p-r-50 {
  padding-right: 50px !important;
}
.p-l-50 {
  padding-left: 50px !important;
}
.p-b-50 {
  padding-bottom: 50px !important;
}
.padding-50 {
  padding: 50px !important;
}
/* Generic Margin Helpers
------------------------------------
 */
.m-t-0 {
  margin-top: 0px;
}
.m-r-0 {
  margin-right: 0px;
}
.m-l-0 {
  margin-left: 0px;
}
.m-b-0 {
  margin-bottom: 0px;
}
.m-t-5 {
  margin-top: 5px;
}
.m-r-5 {
  margin-right: 5px;
}
.m-l-5 {
  margin-left: 5px;
}
.m-b-5 {
  margin-bottom: 5px;
}
.m-t-10 {
  margin-top: 10px;
}
.m-r-10 {
  margin-right: 10px;
}
.m-l-10 {
  margin-left: 10px;
}
.m-b-10 {
  margin-bottom: 10px;
}
.m-t-15 {
  margin-top: 15px;
}
.m-r-15 {
  margin-right: 15px;
}
.m-l-15 {
  margin-left: 15px;
}
.m-b-15 {
  margin-bottom: 15px;
}
.m-t-20 {
  margin-top: 20px;
}
.m-r-20 {
  margin-right: 20px;
}
.m-l-20 {
  margin-left: 20px;
}
.m-b-20 {
  margin-bottom: 20px;
}
.m-t-25 {
  margin-top: 25px;
}
.m-r-25 {
  margin-right: 25px;
}
.m-l-25 {
  margin-left: 25px;
}
.m-b-25 {
  margin-bottom: 25px;
}
.m-t-30 {
  margin-top: 30px;
}
.m-r-30 {
  margin-right: 30px;
}
.m-l-30 {
  margin-left: 30px;
}
.m-b-30 {
  margin-bottom: 30px;
}
.m-t-35 {
  margin-top: 35px;
}
.m-r-35 {
  margin-right: 35px;
}
.m-l-35 {
  margin-left: 35px;
}
.m-b-35 {
  margin-bottom: 35px;
}
.m-t-40 {
  margin-top: 40px;
}
.m-r-40 {
  margin-right: 40px;
}
.m-l-40 {
  margin-left: 40px;
}
.m-b-40 {
  margin-bottom: 40px;
}
.m-t-45 {
  margin-top: 45px;
}
.m-r-45 {
  margin-right: 45px;
}
.m-l-45 {
  margin-left: 45px;
}
.m-b-45 {
  margin-bottom: 45px;
}
.m-t-50 {
  margin-top: 50px;
}
.m-r-50 {
  margin-right: 50px;
}
.m-l-50 {
  margin-left: 50px;
}
.m-b-50 {
  margin-bottom: 50px;
}
.full-height {
  height: 100% !important;
}
.full-width {
  width: 100%;
}
.hide {
  display: none;
}
.inline {
  display: inline-block !important;
}
.block {
  display: block;
}
.b-blank {
  border-color: #000;
}
/* Border Helpers 
------------------------------------
*/
.b-a,
.b-r,
.b-l,
.b-t,
.b-b {
  border-style: solid;
  border-width: 0;
}
.b-r {
  border-right-width: 1px;
}
.b-l {
  border-left-width: 1px;
}
.b-t {
  border-top-width: 1px;
}
.b-b {
  border-bottom-width: 1px;
}
.b-r-large {
  border-right-width: 10px;
}
.b-l-large {
  border-left-width: 10px;
}
.b-t-large {
  border-top-width: 10px;
}
.b-b-large {
  border-bottom-width: 10px;
}
.b-r-giant {
  border-right-width: 20px;
}
.container-fluid.b-r-giant {
  padding-left: 35px;
}
.b-l-giant {
  border-left-width: 20px;
}
.container-fluid.b-l-giant { 
  padding-right: 35px;
}
.b-t-giant {
  border-top-width: 120px;
}
.b-b-giant {
  border-bottom-width: 20px;
}
.b-a {
  border-width: 1px;
}
.b-dashed {
  border-style: dashed;
}
.b-thick {
  border-width: 2px;
}
.b-large {
  border-width: 10px;
}
.b-giant {
  border-width: 20px;
}
.b-transparent {
  border-color: rgba(0, 0, 0, 0.4);
}
.b-transparent-white {
  border-color: rgba(255, 255, 255, 0.3);
}
.b-grey {
  border-color: #e6e6e6;
}
.b-white {
  border-color: #fff;
}
.b-primary {
  border-color: #4accb9;
}
.b-complete {
  border-color: #4accb9;
}
.b-success {
  border-color: #10cfbd;
}
.b-info {
  border-color: #3b4752;
}
.b-danger {
  border-color: #f55753;
}
.b-warning {
  border-color: #f8d053;
}
/* Border Radius
------------------------------------
*/
.b-rad-sm {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.b-rad-md {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.b-rad-lg {
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
}
.no-border {
  border: none !important;
}

/* Bubbles
------------------------------------
*/

.bubble, .bubble2 {
	border-radius: 50%;
	padding: 25% 10%;
	width: 100%;
	text-align: center;
	display: block;
}

.bubble a, .bubble2 a {
	color: inherit !important;
}

/* Layout helpers */

.container:before,
.container:after,
.group:before,
.group:after {
    content: "";
    display: table;
}
.edit-profile-form li:after,
.container:after,
.group:after {
    clear: both;
}
.edit-profile-form li,
.container,
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.hidden {
  position: absolute !important;
  height: 1px; width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

.notEditable {
	opacity: 0.2;
}